body {
  background: #eaeaea;
  text-align: center;
  font-family: sans-serif;
  margin: 10px;
}
h1 {
  margin: 20px 0 10px;
}
h2 {
  font-size: 1em;
  color: #777;
  font-weight: normal;
  margin-bottom: 40px;
}
a {
  color: inherit;
}
img {
  display: block;
  width: auto;
  max-width: 100%;
  height: auto;
  margin: 0 auto 80px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2), 0 15px 35px rgba(0, 0, 0, 0.1);
  border: 5px solid rgba(255, 255, 255, 1);
}
.loading {
  width: 100%;
  height: 50px;
  background: url(./loading.gif) no-repeat 50%;
  background-size: 32px;
}
